.nav-wrap #nav li:hover{
    background-image:url(images/hover-bg.png);
    background-repeat: repeat-x;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-78{
    margin-left: -36px;
    margin-top: -4px;
    padding-left: 24px;
    padding-right: 24px;
    }
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-77, .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-76, .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-75{
    margin-top: -4px;
    padding-left: 24px;
    padding-right: 24px;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-74, .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-73, .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-72
{
	margin-top: -4px;
    padding-left: 24px;
    padding-right: 24px;
}

.page_item.page-item-11:hover, .page_item.page-item-12:hover, .page_item.page-item-14:hover, .page_item.page-item-15:hover, .page_item.page-item-13:hover, .page_item.page-item-16:hover, .page_item.page-item-19:hover
{
    background-image: url(images/hover-bg.png)
    background-repeat: repeat-x;
	color: #ffffff;
}
#icon-socials {    margin-top: 8px;text-align: center;}
#icon-socials img{    margin-right: 10px;}
@media only screen and (max-width: 767px) {
   #icon-socials {display:none;}
}
